Bug 9008 - installer doesn't mount updates disk in ls120
installer doesn't mount updates disk in ls120
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-30 19:40 EST by ve3vod
Modified: 2015-01-07 18:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 07:44:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ve3vod 2000-01-30 19:40:00 EST
Installing redhat 6.1 on an c16bm series single board computer with an
ls120 drive and no floppy, fails on installing the updated installer disk.

The ftp install works fine with just the floppy drive but not with the
ls120.  This is a project for my company and if I don't find a solution (ie
a new or fixed installer) they will not go with linux :(.

thankyou for your latest fix though I have had no problems till now.
Bryn
deadicated Linux user (5 machines and growing)
Comment 1 Jay Turner 2000-02-07 07:42:59 EST
The LS120 drive is not supported as a boot media in Red Hat 6.1, hence the
problems you are seeing.  The module which supports the LS120 drive is not even
on the boot disk for the installer at this time, therefore there is no way to
even support this without an extension of the current install code.

This drive may very well be supported in the next major release however.

Note You need to log in before you can comment on or make changes to this bug.